libgnome-pilot2 2.32.0-0ubuntu1 (amd64 binary) in ubuntu natty

 This package contains a set of shared libraries required for proper
 operation of the gnome-pilot package and its conduits and add-ons.

Details

Package version:
2.32.0-0ubuntu1
Source:
"gnome-pilot" 2.32.0-0ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional